import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";
var MDFolderCopySharp = props => /*#__PURE__*/_jsxs("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  width: "1em",
  height: "1em",
  viewBox: "0 0 24 24"
}, props, {
  children: [/*#__PURE__*/_jsx("path", {
    d: "M3 6H1v15h19v-2H3z"
  }), /*#__PURE__*/_jsx("path", {
    d: "M23 4h-9l-2-2H5.01L5 17h18V4z"
  })]
}));
export { MDFolderCopySharp };